.section_map_record {
  cursor: pointer;
  margin: 20px 0px 0px 0px;
  border-bottom: 1px solid gray;
}

.custom-progress .progress-bar {
  background-color: red !important;
}

.learning_object {
  border-radius: 4px;
  box-shadow: 0px 3px 10px 1px rgba(0, 0, 0, 0.3);
  padding: 10px !important;
  margin-bottom: 20px;
}

.circle_check {
  width: 25px;
  height: 25px;
  background-color: #fd832c;
  border-radius: 100%;
}

.circle_un_check {
  width: 25px;
  height: 25px;
  background-color: gray !important;
  border-radius: 100%;
}

.content_name {
  position: relative;
  top: 3px;
}

.icon_check {
  color: #fff;
  position: relative;
  top: 2px;
}
.icon_un_check {
  color: #333;
  position: relative;
  top: 2px;
}

.r_flex {
  margin-bottom: 10px;
}
